<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Countdown</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="main">
        <div class="clock">
            <div class="hour">
                <h1 class="number" id="hour"></h1>
            </div>
            <strong id="hour-text">HOUR(S)</strong>
        </div>
        <div class="clock">
            <div class="hour">
                <h1 class="number" id="minute"></h1>
            </div>
            <strong id="hour-text">MINUTE(S)</strong>
        </div>
        <div class="clock">
            <div class="hour">
                <h1 class="number" id="second"></h1>
            </div>
            <strong id="hour-text">SECOND(S)</strong>
        </div>
    </div>
</body>

<script src="index.js"></script>
</html>